AutoUpgrade fails if the language of the assigned package does not match the language of the currently installed client